body,html { background: #000000;

font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 0px;
margin: 0; 
border: none; 
height:100%; 
text-align: center; 
}




#megazine { margin: 0 auto 0 auto; outline: none; position: relative; min-height:700px; min-width:900px; overflow:auto;
}
/* "Flash not found" notice formatting */
#megazine h1 { color: #FFFFFF; }
#megazine img { border: none; }
#megazine p { font-size: 16px;color: #999999;}
#megazine a, a:visited { color: #CCCCCC; text-decoration: none; }
#megazine a:active { color: #FFFFFF; text-decoration: none; }
#megazine a:hover, a:focus { color: #FFFFFF; text-decoration: underline; }